[Language]
Main=Main
Playing=Playing
PlayList=Playlist
MediaLibrary=Media library
Setup=Setup
About=About
LightMode=Select mode
Color=Color
Light=Light
Dark=Dark
Theme=Theme
Language=Language
State=State
Stop=Stop
Play=Play/Pause
Pause=Pause
Previous=Previous
Next=Next
Location=Location
Mini=Mini Window
Back=Back
PlayList=PlayList
PlayPlayList=Play playlist
CurrentList=Current list
Search=Search
SearchTip=Artist, title, album...
OpenFile=Open file
OpenFolder=Open folder
AddFile=Add file
AddFolder=Add folder
AddUsedFolder=Add used folder
RemoveOne=Remove a file
RemoveAll=Remove all
SaveList=Save list as m3u
OpenFileLocation=Open file location
ID=ID
Artist=Artist
Title=Title
Album=Album
Duration=Duration
FileType=Format
FileLocation=File location
RestoreDefault=Restore default
ClearHistory=Clear history
Open=Left click open/Right click open menu
Shuffle=Shuffle/Repeat
Volume=Volume
Stereo=Stereo
Mono=Mono
File(s)=File(s)
Format=Format
D=D
M=m
S=s
H=h
Hour=hour
Day=day
Minute=minute
Second=second
Info=Info
PlayBackSpeed=Play back speed
Subtitles=Subtitles
AudioTrack=Audio tracks
Select=Select
FullScreen=Full screen
ExitFullScreen=Exit full screen
Unselect=Unselect
MyFav=Author's website navigation (Chinese): 
AstrOrz=AstrOrz Player Release address:
SpecialThanks=Special thanks:
Ver=Ver:
AboutAstrOrzPlayer=About AstrOrz Player
AstrOrzPlayerInfo=AstrOrz Player is a media player software,Part based on WMP and VLC.
Runtime=Runtime:Windows(x64), .NET 4.6.2|.NET8.0, Windows Media Player.
ShortcutKey=Shortcut Key
ShortcutKeyInfo=Previous(Ctrl+← or P), Next(Ctrl+→ or N), Volumn(Ctrl+↑ /Ctrl+↓), Play/Pause(Space)
ShortcutKeyInfo2=Fullscreen(Enter), In the video (Ctrl+←/Ctrl+→) step 1%
ShortcutKeyInfo3=next frame (Alt+ →), screenshot (Alt+S) (screenshot under Cap folder)
ShortcutKeyInfo4=press Esc twice in full screen state, exit full screen, pause, and minimize, press Esc in window state playback, pause, and minimize.
PlayListInfo=(Tips:The opened m3u and folder will be saved to the playlist dropdown list)
TipsColor=Tips:Custom color please set the "Theme" as "Unselect"
ClearHistoryInfo=Clear history records?
Skin=Skin
SkinTips=Effective after restart
InputCode=Input SN
OK=OK
Interface=Interface
UserAgreement=User Agreement
VerInfo=Version Info
Other=Other
MTNB=Minimize to notification bar
AMPO=Allow multiple media players to open
MWBFS=Maximize window before full screen
DBCVS=Double click the video screen
Donation=Donate
OnlyVLC=Use VLC only
HowToUse=How to use
ReadName=Name reading(Not recommended)
RandomTheme=Randomly switch themes
FavoriteList=Favorite List
SetFavorite=Set as Favorite
CancelFavorite=Cancel as Favorite
